## dtmfdetect dtmfdetect — This element detects DTMF tones |

## Synopsis

    struct              GstDtmfDetect;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstBaseTransform
                               +----GstDtmfDetect

## Description

## Synopsis

### Element Information

plugin | spandsp
author | Olivier Crete <olivier.crete@collabora.com>
class | Filter/Analyzer/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-raw, format=(string)S16LE, rate=(int)8000, channels=(int)1

name | src
direction | source
presence | always
details | audio/x-raw, format=(string)S16LE, rate=(int)8000, channels=(int)1

## Details

### struct GstDtmfDetect

    struct GstDtmfDetect;